执行 AgeKey 验证
发起 AgeKey 验证并返回用于在 iframe 中展示的托管 URL。已持有 AgeKey 的玩家可直接复用,无需从头验证,因此这是回访玩家阻力最小的方式。 `subject` 为可选项,仅用于提供你自己的标识符以便遥测和报表。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。
Authorization
api-key In: header
Request Body
application/json
Perform age key verification
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/age-verification/perform-age-key-verification" \ -H "Content-Type: application/json" \ -d '{ "jurisdiction": "US-CA", "criteria": {} }'{ "id": "12345678-1234-1234-1234-123456789012", "url": "https://example.com/verify", "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}执行辖区申诉 POST
发起辖区申诉,让玩家可以对适用于自己的辖区提出异议,并返回用于在 iframe 中展示的托管 URL。 请传入当前生效的辖区,并在 `criteria.claimedJurisdiction` 中传入玩家主张的辖区。玩家在返回的 URL 上完成申诉;请通过 `/age-verification/get-status` 或 webhook 获取结果。
执行 Connect ID 验证 POST
发起 ConnectID 验证并返回用于在 iframe 中展示的托管 URL。玩家通过其已开户的澳大利亚银行或身份提供方来证明年龄。 仅在澳大利亚可用。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。